WebRTC Code Reviews
Help | Chromium Project | Sign in
(179)

Issue 46309004: Add logging of "use candidate" and when we switch ICE "best" connections. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 years, 5 months ago by pthatcher
Modified:
4 years, 5 months ago
Reviewers:
guoweis
CC:
webrtc-reviews_webrtc.org, tterriberry
Base URL:
https://chromium.googlesource.com/external/webrtc.git@master
Target Ref:
refs/pending/heads/master
Project:
webrtc
Visibility:
Public.

Description

Add logging of "use candidate" and when we switch ICE "best" connections. R=guoweis@webrtc.org Committed: https://crrev.com/42af6caf5c6e67eb33fb5dba9d93f01be0e638b8 Cr-Commit-Position: refs/heads/master@{#9197}

Patch Set 1 #

Patch Set 2 : #

Patch Set 3 : merge #

Patch Set 4 : merge2 #

Patch Set 5 : git cl try #

Messages

Total messages: 5 (1 generated)
pthatcher
4 years, 5 months ago (2015-05-15 17:51:31 UTC) #2
guoweis
On 2015/05/15 17:51:31, pthatcher wrote: lgtm
4 years, 5 months ago (2015-05-15 18:31:53 UTC) #3
pthatcher
Committed patchset #5 (id:50002) manually as 42af6caf5c6e67eb33fb5dba9d93f01be0e638b8 (presubmit successful).
4 years, 5 months ago (2015-05-15 19:23:39 UTC) #4
commit-bot
4 years, 5 months ago (2015-05-18 10:32:04 UTC) #5
Message was sent while issue was closed.
Patchset 5 (id:??) landed as
https://crrev.com/42af6caf5c6e67eb33fb5dba9d93f01be0e638b8
Cr-Commit-Position: refs/heads/master@{#9197}
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 245c2c2-tainted